currLabel: Redirects
customIcon: null
enabled: true
handle: redirects
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: 564c2e42-080b-4a54-abfb-1086130fe805
prevLabel: Redirects
prevLevel: 2
prevParent: 564c2e42-080b-4a54-abfb-1086130fe805
prevUrl: seo/redirects
sortOrder: 10
type: plugin
url: seo/redirects
